
.block {
    zoom: 1;
}
#password-strength-text {
    margin-top: 0;
}
fieldset legend {
    left: -8px;
    padding: 0;
}
#footer-wrapper #footer .block {
    height: 100%;
}
.comment .attribution {
    display: inline-block;
    position: relative;
    float: left; /* LTR */
    overflow: hidden;
}
.comment .comment-text {
    display: inline-block;
    width: auto;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
    text-transform: capitalize; /* Trigger text indent. */
    height: 26px;
}
.meta {
    margin-bottom: 10px;
}
.region-header .form-required {
    color: #eee;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
    background-position: center -25px;
}
.contact-form #edit-message {
    width: 75%;
}
.contact-form .resizable-textarea .grippie {
    width: 76.3%;
}
#footer li {
    /*float: left; *//* LTR */
}
#footer-wrapper {
    /*color: #fcfcfc;*/
}
#footer-wrapper a {
    /*color: #fcfcfc;*/
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
    color: #fefefe;
}
#footer-wrapper #footer-top ul{
    !padding-top: 7px;
}
#footer-wrapper #footer-top li{
    !display:inline;
    !zoom:1;
}
.node-teaser {
    margin-top: 10px;
}
ul#slide-btns li{
    padding-bottom :30px;
    /*ie7*/
    !padding-bottom :30px;
    !display:inline;
    zoom:1;
}

.projects-wrap {
    background: url(../images/bg-gray.png);
}
.lang-switcher li{
    !display:inline !important;
    zoom:1;

}
#header ul.nice-menu{
    !width:610px;/*tmp*/
}
#content-2-columns .view-success-stories .views-field-field-testimo-image img{
    !padding-top:10px;
}